<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrAnnualReportBaseInfoMapper">

    <resultMap type="XcrAnnualReportBaseInfo" id="XcrAnnualReportBaseInfoResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="ANCHEID"    column="ANCHEID"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="ANCHEDATE"    column="ANCHEDATE"    />
            <result property="ANCHEYEAR"    column="ANCHEYEAR"    />
            <result property="REGNO"    column="REGNO"    />
            <result property="UNISCID"    column="UNISCID"    />
            <result property="ENTNAME"    column="ENTNAME"    />
            <result property="ENTTYPE"    column="ENTTYPE"    />
            <result property="TEL"    column="TEL"    />
            <result property="ADDR"    column="ADDR"    />
            <result property="POSTALCODE"    column="POSTALCODE"    />
            <result property="EMAIL"    column="EMAIL"    />
            <result property="BUSST"    column="BUSST"    />
            <result property="busstCn"    column="BUSST_CN"    />
            <result property="EMPNUM"    column="EMPNUM"    />
            <result property="EMPNUMDIS"    column="EMPNUMDIS"    />
            <result property="ANTYPE"    column="ANTYPE"    />
            <result property="COLGRANUM"    column="COLGRANUM"    />
            <result property="COLEMPLNUM"    column="COLEMPLNUM"    />
            <result property="RETSOLNUM"    column="RETSOLNUM"    />
            <result property="RETEMPLNUM"    column="RETEMPLNUM"    />
            <result property="DISPERNUM"    column="DISPERNUM"    />
            <result property="DISEMPLNUM"    column="DISEMPLNUM"    />
            <result property="UNENUM"    column="UNENUM"    />
            <result property="UNEEMPLNUM"    column="UNEEMPLNUM"    />
            <result property="DEPENDENTENTNAME"    column="DEPENDENTENTNAME"    />
            <result property="ASSGRO"    column="ASSGRO"    />
            <result property="ASSGRODIS"    column="ASSGRODIS"    />
            <result property="LIAGRO"    column="LIAGRO"    />
            <result property="LIAGRODIS"    column="LIAGRODIS"    />
            <result property="VENDINC"    column="VENDINC"    />
            <result property="VENDINCDIS"    column="VENDINCDIS"    />
            <result property="MAIBUSINC"    column="MAIBUSINC"    />
            <result property="MAIBUSINCDIS"    column="MAIBUSINCDIS"    />
            <result property="PROGRO"    column="PROGRO"    />
            <result property="PROGRODIS"    column="PROGRODIS"    />
            <result property="NETINC"    column="NETINC"    />
            <result property="NETINCDIS"    column="NETINCDIS"    />
            <result property="RATGRO"    column="RATGRO"    />
            <result property="RATGRODIS"    column="RATGRODIS"    />
            <result property="TOTEQU"    column="TOTEQU"    />
            <result property="TOTEQUDIS"    column="TOTEQUDIS"    />
            <result property="NUMPARM"    column="NUMPARM"    />
            <result property="PARINS"    column="PARINS"    />
            <result property="parinsCn"    column="PARINS_CN"    />
            <result property="RESPARMSIGN"    column="RESPARMSIGN"    />
            <result property="RESPARSECSIGN"    column="RESPARSECSIGN"    />
            <result property="LASTUPDATETIME"    column="LASTUPDATETIME"    />
            <result property="ENTCHEYEAR"    column="ENTCHEYEAR"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>